.wpb_element_wrapper.clearfix span
{
	color: black !important;
}
body#tinymce { color:#555; background:#000 }

@media only screen and (max-width: 800px){
	#mail_break {
		display:inline !important;
	}
}

@media only screen and (max-width: 1200px){
	.nowStuck {
		top:0px !important;
	}
}

@media only screen and (max-width: 500px) {
	 .wpb_wrapper h4{
		font-size:16px !important;
	}
	a.ls-nav-next{
		width:31px !important;
		height:48px !important;
	}

	a.ls-nav-prev{
		width:31px !important;
		height:48px !important;
	}

	.page-id-6182 .wpb_content_element .wpb_wrapper h1{
		font-size:38px;
	}

	.page-id-15073 #dropDownChildren #portfolio_drop_down li > span{
		font-size:30px;
		padding:0px;
		top:5px;
		right:30px;
	}
}

.page-id-7449 .wpb_raw_html{
	overflow-x: scroll;
}
@media only screen and (min-width: 768px){
	.infoColumn .vc_col-sm-9 > .wpb_wrapper{
		margin-left:20px;
	}
}

.importantClass{
	opacity: 0 !important;
}

